Comment 33 for bug 194436

Try this: sudo aptitude update